/*------------------------------------------
フリーページ共通
------------------------------------------*/
.free_page {
	background:#fff;
	box-sizing: border-box;		
	width:720px;
	padding:5px 10px 10px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	margin-bottom:20px;
	border-radius:5px;
} 
.free_page h2{
		font-size:18px;		
		border-bottom:2px solid #DE6A3E;
		margin-bottom:5px;
		padding-bottom:3px;
} 
.free_page h2 .fa{
	margin-right:5px;
} 
/*------------------------------------------
フリーページ Q&A
------------------------------------------*/
.question {
	list-style-type: none;
}
.answer {
	list-style-type: none;
}

.question  p {
	font-size: 17px;
	font-weight: bold;
	color: #6CB76C;
}

.question span {
	font-size: 24px;
	color: #6CB76C;
}

.answer  p {
	font-size: 14px;
}

.answer span {
	font-size: 24px;
	font-weight: bold;
	color: #DE693D;
}

.faqlist {
	width: 660px;
	margin: 20px 0 0 0;
}

.faq {
	width: 660px;
	border: 1px solid #cdcdcd;
	margin:  0 auto 20px ;
	padding: 10px 15px 15px 15px;
	list-style-type: none;
}
.faqlist a {
	color: #DE693D;
	font-weight: bold;
}
/*-------------------------------------------
フリーページ　トリノワとは
-------------------------------------------*/
.torinowatowa-bg .torinowatowa h2{
  	padding-left:30px;
	background-image: url("https://img11.shop-pro.jp/PA01295/140/etc/side_info_logo.png?cmsp_timestamp=20170220001334");
	background-repeat: no-repeat;
	background-position: 2px 0px;
	background-size:26px 26px;	
}
.torinowatowa{
  font-size: 15px;
  line-height: 2.0;
  margin-top: 10px;
  margin-bottom: 130px;
  margin-left: 10px;
}
.torinowatowa-bg{
  background-image: url("https://img11.shop-pro.jp/PA01295/140/etc/torinowatowa-bg.gif?202404173520");
  background-repeat: no-repeat;
  padding-bottom: 240px;
}

.torinowatowa p{
  margin-bottom: 20px;
}
.torinowatowa h2{
  margin-bottom: 10px;
  color: #382b25;
  border-left: 0;
  margin-left: 0px;
}
.towa-right{
  width: 340px;
  float:left;
  margin-top: 50px;
}
.towa-left{
  width: 340px;
  float:left;
}
.towa-top{
  width: 700px;
  padding-bottom: 10px;
}
.towa-bottom{
  width: 700px;
  clear: both;
}
.towa-nashi{
  width: 700px;
  clear: both;
  height: 110px;
}
.nashi{
  clear: both;
}
/*-------------------------------------------
フリーページ　ろうそくの育て方・灯し方
-------------------------------------------*/
.rousoku{
  width: 600px;
}
/*-------------------------------------------
ラッピング
-------------------------------------------*/

.wrappingtyui{
  border: solid 1px #a0a0a0;
  width: 658px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px; 
  padding-top: 5px; 
  margin-top: 20px; 
}
.wrappingtyui .wrappingtyuititle{
  text-align: center;
  font-size: 14px; 
}
.wrappingtyui a{
  color: #996633;
  font-size: 14px; 
}
.wrapping .syashinsetsumei{
  padding-left: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.wrapping .text{
  margin-top: 3px;
  margin-bottom: 10px;
  margin-left: 5px;
}
.wrappingkomidashi{
  font-size: 16px;
　font-weight: normal;
  margin-top: 20px;
  padding-left: 5px;
  color: #222222;
　border-bottom: solid 20px #222222;
  margin-bottom: 0px; 
}
.wrapping .style-one{
  height: 1px;
  border: none;
  border-top: 1px #000000 dashed;
  margin-left: 5px;
  margin-right: 10px;
}
.wrappingsetsumei{
  font-size: 14px;
  padding-left: 10px;
  padding-right: 20px;
}
.wrapping h2{
	margin-bottom:15px;
}
.souryo-shiharai{
  background-color: #de6a3e;
  margin-left: 30px;
  margin-right: 30px;
  padding: 7px;
  float:left;

}
.free_page .souryo-shiharai a{
  color: #fff;
  padding:0 20px;  
}
.free_page .souryo-shiharai a:hover {
  color: #ffd8c9;
}

.qanda{
  background-color: #6CB76C;
  margin-right: 30px;
  padding: 7px;
  float:left;

}
.free_page .qanda a{
  color: #fff;
  padding:0 20px;
}
.free_page .qanda a:hover {
  color: #d1ffd1;
}
.wrapping_link{
	text-align:center;
	background:#DE6A3E;
	width:260px;
	line-height:40px;
	font-size:16px;
	margin:25px auto 5px;
	border-radius:3px;
	font-weight:400;
	color:#fff;  
}
.free_page .wrapping_link a{
	line-height:40px;
	color:#fff;
	text-decoration:underline;	  
}
.free_page .wrapping_link a:hover{
	text-decoration:none;	
}
.free_page .wrapping_link .fa-envelope-o{
	color:#fff;
	margin-left:5px;
}
.free_page .wrapping .right{
  width: 349px;
  float:left;
}
.free_page .wrapping .left{
  width: 349px;
  float:left;
}
/*-------------------------------------------
カラーミー大賞2017
-------------------------------------------*/
.side_nominate{
	width: 260px;
	padding:15px 20px;
	background:#fff;
	height:200px;
	border-radius:5px;
	margin-bottom:20px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	border:1px solid #EEE;
}
.side_nominate .script{
  	padding:0 50px;
}  
.side_nominate .script:hover{
  	opacity: 0.6;
}  
.side_nominate p{
  font-size:90%;
  line-height:1.4;
  margin-top:5px;
}

table#option_tbl tr:first-child {
display: none;
}

/*-------------------------------------------
陶器市
-------------------------------------------*/

.free_page.toukiichi {
	padding: 5px 25px 10px;
}
.toukiichi h2 {
    font-size: 26px;
    font-weight:600;
    border:none;
    margin-bottom: 15px;    
    padding:0;
    margin-top: 10px;
}
.toukiichi h3 {
    font-size: 24px;
    border-left:8px solid #DE6A3E;
    font-weight:500;
    margin-left: 5px;    
    padding-left:8px;
    margin-bottom:10px;
}
.toukiichi h4 {
    font-size: 22px;
    font-weight:500;
    margin-bottom:10px;
}
.toukiichi p {
    margin-bottom: 20px;
    line-height: 1.8;
}

.toukiichi ul.toukiichi_sakka {
    margin:0 auto 30px;
    width:640px;
    letter-spacing: -0.5em;
}
.toukiichi ul.toukiichi_sakka li{
    width: 310px;
    display:inline-block;
    border:1px solid #333;
    box-sizing:border-box;
    padding:5px 10px;
    margin-bottom:10px;
}
.mainbox .toukiichi ul.toukiichi_sakka li a{
	display:block;
	text-align: center;
    text-decoration: none;
    color:#333;
}
.mainbox .toukiichi ul.toukiichi_sakka li a:hover{
    text-decoration: underline;
}
.mainbox .toukiichi ul.toukiichi_sakka li a:after{
	content:"さん";
}
.toukiichi ul.toukiichi_sakka li:nth-child(odd){
    margin-right: 20px;
}
.free_page {
    padding: 5px 15px 10px;
}
.toukiichi ul.toukiichi_list {
    margin-bottom:25px;
}
.mainbox .toukiichi img {
    display: block;
    margin: 0 auto 10px;
}
.link_text{
    text-align: right;
  	margin-bottom:20px;
}
.link_text a{
    font-size:20px;
  	font-weight:600;
}
.link_text a i{
    color:#DE6A3E;
}
.link_text a:after{
    content:"\f08e";
  	font-family:"FontAwesome";
}
.toukiichi h5 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.toukiichi h5:after {
    content:"さん";
}
.mainbox .toukiichi img.sakka_img{
    display:inline-block;
    margin-left:10px;
}
.toukiichi .toukiichi_sakka_link {
    width: 80%;
    box-sizing: border-box;
    margin: 0 auto 20px;
}
.mainbox .toukiichi .toukiichi_sakka_link a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #333;
    line-height: 40px;
    border: 1px solid #333;
}
.mainbox .toukiichi .toukiichi_sakka_link a:hover {
    text-decoration:underline;
}
.mainbox .toukiichi .toukiichi_sakka_link a:after {
    content: "さんの商品を見る";
}
.attention{
     font-size:14px;
     color:#f00;
     margin-bottom:20px;
	text-align: right;
}

